## rust-publicsuffix 1.5.2

=== debian/changelog ===
rust-publicsuffix (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package publicsuffix 1.5.2 from crates.io using debcargo 2.2.10

  [ kpcyrd ]
  * Package publicsuffix 1.5.2 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 11:03:28 +0200
