=== debian/control ===
Source: rust-publicsuffix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12+default-dev <!nocheck>,
 librust-idna-0.2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-native-tls-0.2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/publicsuffix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/publicsuffix

Package: librust-publicsuffix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12+default-dev,
 librust-idna-0.2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev,
 librust-url-2+default-dev
Recommends:
 librust-publicsuffix+remote-list-dev (= ${binary:Version})
Suggests:
 librust-publicsuffix+native-tls-dev (= ${binary:Version})
Provides:
 librust-publicsuffix-1-dev (= ${binary:Version}),
 librust-publicsuffix-1.5-dev (= ${binary:Version}),
 librust-publicsuffix-1.5.2-dev (= ${binary:Version})
Description: Robust domain name parsing and RFC compliant email address validation - Rust source code
 This package contains the source for the Rust publicsuffix crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-publicsuffix+native-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-publicsuffix-dev (= ${binary:Version}),
 librust-native-tls-0.2+default-dev
Provides:
 librust-publicsuffix-1+native-tls-dev (= ${binary:Version}),
 librust-publicsuffix-1.5+native-tls-dev (= ${binary:Version}),
 librust-publicsuffix-1.5.2+native-tls-dev (= ${binary:Version})
Description: Robust domain name parsing and RFC compliant email address validation - feature "native-tls"
 This metapackage enables feature native-tls for the Rust publicsuffix crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-publicsuffix+remote-list-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-publicsuffix-dev (= ${binary:Version}),
 librust-native-tls-0.2+default-dev
Provides:
 librust-publicsuffix+default-dev (= ${binary:Version}),
 librust-publicsuffix-1+remote-list-dev (= ${binary:Version}),
 librust-publicsuffix-1+default-dev (= ${binary:Version}),
 librust-publicsuffix-1.5+remote-list-dev (= ${binary:Version}),
 librust-publicsuffix-1.5+default-dev (= ${binary:Version}),
 librust-publicsuffix-1.5.2+remote-list-dev (= ${binary:Version}),
 librust-publicsuffix-1.5.2+default-dev (= ${binary:Version})
Description: Robust domain name parsing and RFC compliant email address validation - feature "remote_list"
 This metapackage enables feature remote_list for the Rust publicsuffix crate,
 by pulling in any additional dependencies needed by that feature.
