=== debian/control ===
Source: rust-publicsuffix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-idna+default-dev (>= 0.3-~~) <!nocheck>,
 librust-psl-types-2+default-dev (>= 2.0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/publicsuffix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/publicsuffix
Homepage: https://github.com/rushmorem/publicsuffix
X-Cargo-Crate: publicsuffix
Rules-Requires-Root: no

Package: librust-publicsuffix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0+default-dev (>= 0.12.3-~~),
 librust-hashbrown-0+inline-more-dev (>= 0.12.3-~~),
 librust-idna+default-dev (>= 0.3-~~),
 librust-psl-types-2+default-dev (>= 2.0.11-~~),
 librust-unicase-2-dev (>= 2.6.0-~~)
Provides:
 librust-publicsuffix+anycase-dev (= ${binary:Version}),
 librust-publicsuffix+default-dev (= ${binary:Version}),
 librust-publicsuffix+hashbrown-dev (= ${binary:Version}),
 librust-publicsuffix+idna-dev (= ${binary:Version}),
 librust-publicsuffix+punycode-dev (= ${binary:Version}),
 librust-publicsuffix+std-dev (= ${binary:Version}),
 librust-publicsuffix+unicase-dev (= ${binary:Version}),
 librust-publicsuffix-2-dev (= ${binary:Version}),
 librust-publicsuffix-2+anycase-dev (= ${binary:Version}),
 librust-publicsuffix-2+default-dev (= ${binary:Version}),
 librust-publicsuffix-2+hashbrown-dev (= ${binary:Version}),
 librust-publicsuffix-2+idna-dev (= ${binary:Version}),
 librust-publicsuffix-2+punycode-dev (= ${binary:Version}),
 librust-publicsuffix-2+std-dev (= ${binary:Version}),
 librust-publicsuffix-2+unicase-dev (= ${binary:Version}),
 librust-publicsuffix-2.2-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+anycase-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+default-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+hashbrown-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+idna-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+punycode-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+std-dev (= ${binary:Version}),
 librust-publicsuffix-2.2+unicase-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+anycase-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+default-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+hashbrown-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+idna-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+punycode-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+std-dev (= ${binary:Version}),
 librust-publicsuffix-2.2.3+unicase-dev (= ${binary:Version})
Description: Extract root domain and suffix from a domain name - Rust source code
 Source code for Debianized Rust crate "publicsuffix"
