=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --all-features
Features: test-name=rust-publicsuffix:@
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features --features anycase
Features: test-name=librust-publicsuffix-dev:anycase
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets
Features: test-name=librust-publicsuffix-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features --features hashbrown
Features: test-name=librust-publicsuffix-dev:hashbrown
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features --features idna
Features: test-name=librust-publicsuffix-dev:idna
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features --features punycode
Features: test-name=librust-publicsuffix-dev:punycode
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features --features std
Features: test-name=librust-publicsuffix-dev:std
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features --features unicase
Features: test-name=librust-publicsuffix-dev:unicase
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test publicsuffix 2.2.3 --all-targets --no-default-features
Features: test-name=librust-publicsuffix-dev:
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
